﻿/**
 *
 * $-Contents
 *
 * $-Colours
 * $-Resets
 * $-Modules
 * $-Page-header
 * $-Page-content
 * $-Product-showdata
 * $-Homepage
 * $-Category-and-product-pages
 * $-Category-page
 * $-Product-page
 * $-Page-footer
 * $-Media-queries
 * $-Newsletter-modal
 * $-Soft-cart
 * $-EKM-Colours
 * $-Quick-view-feature
 * $-Product-Urgency-feature
 *
 */


/**
 * $-Colours
 */

 /*

	#-accent---#308d98
	#-call-to-action---#ef7e40
	#-background---#ef7e40
	#-text---#ef7e40


	#308d98

	#308d98


	#ef7e40

	#ef7e40


	#ffffff

	#ffffff
	
	#0363CD
	
	#FFFFFF


	#333333

	#333333
	
	#013800
	
	#bffdbf
	
	#6d4100
	
	#fddebf
	
	#6d0a00
	
	#fdbfbf
	
	#ffffff
	
	#000000	

 */

:root {
    --ekm-success-colour-text: #013800;
    --ekm-success-colour-background: #bffdbf;
    --ekm-caution-colour-text: #6d4100;
    --ekm-caution-colour-background: #fddebf;
    --ekm-warning-colour-text: #6d0a00;
    --ekm-warning-colour-background: #fdbfbf;
    --ekm-inverse-colour-text: #ffffff;
    --ekm-inverse-colour-background: #000000;  
    
    --ekm-atc-background-colour:#0363CD;
    --ekm-atc-text-colour:#FFFFFF;
    
}


/**
 * $-Resets
 */

body, html {
	height: 100%;
	font-size: 16px;
}

html {
	-webkit-box-sizing: border-box;
					box-sizing: border-box;
}

*, *:after, *:before {
	-webkit-box-sizing: inherit;
					box-sizing: inherit;
}

body {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
					flex-direction: column;
	overflow-x: hidden;
	min-width: 320px;
	min-height: 100vh;
	margin: 0;
	line-height: 1.5;
	background-color: #ffffff;
	font-family: "Maven Pro", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #333333;
}


/**
 * Main
 */

main {
	display: block;
	-ms-flex: 1 0 auto;
	-webkit-box-flex: 1;
					flex: 1 0 auto;
}


/**
 * Headings
 */

h1, h2, h3, h4, h5, h6 {
	margin-top: 1.5rem;
	margin-bottom: 0.75rem;
	font-weight: 400;
	color: black;
}

h1 {
	font-size: 2.0rem;
}

h2 {
	font-size: 1.8rem;
}

h3 {
	font-size: 1.6rem;
}

h4 {
	font-size: 1.4rem;
}

h5 {
	font-size: 1.2rem;
}

h6 {
	font-size: 1.0rem;
}


/**
 * Paragraphs
 */

p {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}


/**
 * Highlight selection
 */

::-moz-selection {
	background-color: #333;
	color: white;
}

::selection {
	background-color: #333;
	color: white;
}


/**
 * Hyperlinks
 */

a {
	text-decoration: none;
}

a:active, a:hover {
	text-decoration: underline;
}


/**
 * Form elements
 */

legend {
	color: inherit;
}

label {
	vertical-align: middle;
}

button, input, select, textarea {
	max-width: 100%;
	min-height: 2.25rem;
	padding: 0.375rem;
	border: 1px solid rgba(128, 128, 128, 0.25);
	margin: 0;
	background-color: inherit;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
}

button, input[type=button], input[type=color], input[type=file], input[type=image], input[type=reset], input[type=submit] {
	border: none;
}

button, input[type=button], input[type=reset], input[type=submit] {
	min-height: 2.25rem;
	border-radius: 0;
	color: white;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
	opacity: 0.5;
}

input[type=color], input[type=file], input[type=image] {
	min-height: auto;
	padding: 0;
	background-color: inherit;
}

input[type=checkbox], input[type=radio] {
	vertical-align: middle;
	min-height: auto;
	padding: 0;
	background-color: inherit;
}

select {
	height: 2.25rem;
}

input[type="text"], input[type="password"], input[type="date"],
input[type="datetime"], input[type="datetime-local"], input[type="month"],
input[type="week"], input[type="email"], input[type="number"],
input[type="search"], input[type="tel"], input[type="time"],
input[type="url"], textarea
    { font-size: 16px !important; } /* mobile zoom input fix */
    
/**
 * Images
 */

img {
	max-width: 100%;
	height: auto !important;
	border: none;
	vertical-align: middle;
	font-style: italic;
}

.ekm-product-image-badge-wrapper img {
	max-width: none;
}


/**
 * $-Modules
 */


/**
 * Clearfix
 */

.cf:after {
	content: '';
	display: table;
	clear: both;
}


/**
 * Inline block
 */

.ib--bl {
	display: inline-block;
	vertical-align: baseline;
}

.ib--t {
	display: inline-block;
	vertical-align: top;
}

.ib--m {
	display: inline-block;
	vertical-align: middle;
}


/**
 * List reset
 */

.list--reset {
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
}


/**
 * Container
 */

.container {
	width: 100%;
	max-width: 1920px;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
	margin-right: auto;
	margin-left: auto;
}


/**
 * Columns
 */

.col {
	display: block;
	float: left;
	margin-left: 3.2%;
}

.col:first-child {
	margin-left: 0;
}


/**
 * Fluid grid
 */

.grid--12 {
	width: 100%;
}

.grid--11 {
	width: 91.4%;
}

.grid--10 {
	width: 82.8%;
}

.grid--9 {
	width: 74.2%;
}

.grid--8 {
	width: 65.6%;
}

.grid--7 {
	width: 57%;
}

.grid--6 {
	width: 48.4%;
}

.grid--5 {
	width: 39.8%;
}

.grid--4 {
	width: 31.2%;
}

.grid--3 {
	width: 22.6%;
}

.grid--2 {
	width: 14%;
}

.grid--1 {
	width: 5.4%;
}


/**
 * Pagination
 */

.pagination {
	margin-top: 3rem;
	text-align: center;
}

.pagination__item {
	margin-right: .375rem;
	margin-left: .375rem;
}

.pagination__item .current-page {
	font-weight: 700;
	color: inherit;
	cursor: default;
}

.pagination__item .current-page:hover {
	text-decoration: none;
}

.pagination__item--prev {
	margin-right: 1.125rem;
	margin-left: 0;
}

.pagination__item--next {
	margin-right: 0;
	margin-left: 1.125rem;
}


/**
 * Product review stars
 */

.product__review__stars {
	letter-spacing: 1px;
	color: #737373;
}

.product__review__number {
	font-size: .7rem;
	opacity: .75;
}


/**
 * Product styles
 */

.product__rrp {
	text-decoration: line-through;
	font-size: .8rem;
	opacity: .5;
}

.product__vat {
	font-size: 0.875rem;
    opacity: .75;
}

.product__out-of-stock {
	font-weight: 700;
	color: red;
}


/**
 * Social plugins
 */

.social-plugins__item {
	margin-top: .75rem;
}


/**
 * $-Page-header
 */

.page-header {
	-ms-flex: none;
	-webkit-box-flex: 0;
					flex: none;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}


/**
 * Logo
 */
@media screen and (max-width: 768px) {
	.page-header__logo {
		text-align: center;
		width: 100%;
	}
}


/**
 * Tools
 */
 
.account-link {
	color: #333;
}

.page-header__tools__login a:hover {
	text-decoration: none;
}

.page-header__tools {
	margin-left: 3.2%;
}

@media screen and (max-width: 768px) {
	.page-header__tools {
		margin-left: 0;
		width: 100%;
	}
}

.page-header__tools__login-cart {
	font-size: .8rem;
}

@media screen and (max-width: 768px) {
	.page-header__tools__login-cart {
		margin-top: 1.5rem;
		text-align: center;
	}
}

.page-header__tools__btn {
	cursor: pointer;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

@media screen and (max-width: 768px) {
	.page-header__tools__btn {
		display: inline-block;
		margin-left: 0;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
}

.page-header__tools__btn:hover {
	opacity: 0.5;
}

.page-header__tools__login {
	float: right;
}

.page-header__tools__cart {
	float: right;
	margin-left: 1.5rem;
}

@media screen and (max-width: 768px) {
	.page-header__tools__login,
	.page-header__tools__cart {
		float: none;
	}
}

.page__drawer {
	position: fixed;
	z-index: 5;
	top: 0;
	right: -400px;
	overflow-y: auto;
	width: 400px;
	height: 100%;
	padding: 3rem 1.5rem;
	background-color: #eee;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
					box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	text-align: left;
	font-size: 1rem;
	-webkit-transition: right 250ms ease-in-out;
	transition: right 250ms ease-in-out;
}

@media screen and (max-width: 768px) {
	.page__drawer {
		max-width: 100%;
	}
}

.page__drawer.active {
	z-index: 6;
	right: 0;
}

.page__drawer__dismiss {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 1;
	padding: .375rem;
	font-size: 1.6rem;
	color: red;
	cursor: pointer;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.page__drawer__dismiss:hover {
	opacity: 0.5;
}

.page__drawer__heading {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.6rem;
}

.page__drawer--login label {
	font-size: .8rem;
}

.page__drawer--login input {
	display: block;
	width: 100%;
	height: 3rem;
}

.page__drawer--login input[type=email], .page__drawer--login input[type=password] {
	background-color: white;
}

.page__drawer--login__row {
	margin-top: 1.5rem;
}

.page__drawer--login__forgot-password {
	text-align: center;
	font-size: .8rem;
}

.page__drawer--login__forgot-password a {
	color: inherit;
}

.page__drawer--login__logged-in__row {
	margin-top: 1.5rem;
}

.page__drawer--cart__list {
	margin-top: 1.5rem;
}

.page__drawer--cart__list__item {
	margin-top: 1.5rem;
	background-color: white;
}

.page__drawer--cart__list__item__image {
	width: 100px;
	text-align: center;
}

.page__drawer--cart__list__item__details {
	width: calc(100% - 100px);
}

.page__drawer--cart__list__item__details__inner {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
					flex-direction: column;
	min-height: 100px;
	padding: .75rem 1.5rem;
}

.page__drawer--cart__list__item__details__heading {
	-ms-flex: 1 0 auto;
	-webkit-box-flex: 1;
					flex: 1 0 auto;
	margin-top: 0;
	margin-bottom: 0;
	font-size: inherit;
}

.page__drawer--cart__list__item__details__heading a {
	color: inherit;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.page__drawer--cart__list__item__details__heading a:hover {
	text-decoration: none;
	opacity: 0.5;
}

.page__drawer--cart__list__item__details__price {
	width: 50%;
}

.page__drawer--cart__list__item__details__quantity {
	width: 50%;
	text-align: right;
	font-size: .7rem;
	opacity: .75;
}

.page__drawer--cart__item-count-total {
	padding: .375rem;
	margin-top: 1.5rem;
	background-color: white;
	font-size: .8rem;
}

.page__drawer--cart__item-count {
	width: 50%;
}

.page__drawer--cart__total {
	width: 50%;
	text-align: right;
}

.page__drawer--cart__btns-cont {
	margin-top: 1.5rem;
}

.page__drawer--cart__btn {
	width: 48.4%;
	border: 1px solid;
	line-height: 3rem;
	text-align: center;
}

.page__drawer--cart__btn:hover {
	text-decoration: none;
}

.page__drawer--cart__view-cart {
	border-color: rgba(0, 0, 0, 0.25);
	background-color: white;
	color: inherit;
	-webkit-transition: background-color 100ms, color 100ms ease-in-out;
	transition: background-color 100ms, color 100ms ease-in-out;
}

.page__drawer--cart__view-cart:hover {
	background-color: #333;
	color: white;
}

.page__drawer--cart__checkout {
	margin-left: 3.2%;
	color: white;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.page__drawer--cart__checkout:hover {
	opacity: .5;
}

.page-header__tools__search {
	margin-top: 1.5rem;
}

.page-header__tools__search__input {
	float: right;
	width: 100%;
	max-width: 400px;
	height: 3rem;
}

@media screen and (max-width: 768px) {
	.page-header__tools__search__input {
		max-width: none;
	}
}

input[type=submit].page-header__tools__search__btn {
	position: relative; /* fixes ff hover issue */
	float: right;
	width: 3rem;
	height: 3rem;
	margin-left: -3rem;
	text-indent: -99999px;
}


/**
 * $-Page-content
 */

.page-content {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}


/**
 * Page aside navigation social
 */

.page-aside__navigation-social {
	float: left;
	width: 20%;
}

@media screen and (max-width: 768px) {
	.page-aside__navigation-social {
		margin-bottom: 1.5rem;
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.page-aside__navigation {
		margin-bottom: 1.5rem;
		text-align: center;
	}
}

.page-aside__navigation__btn {
	display: none;
	margin-top: .75rem;
}

@media screen and (max-width: 768px) {
	.page-aside__navigation__btn {
		display: inline-block;
	}


	.page-aside__navigation__list {
		max-height: 30vh;
		overflow: hidden;
		position: relative;
		-webkit-transition: max-height 0.25s cubic-bezier(0.23, 1, 0.32, 1);
		transition: max-height 0.25s cubic-bezier(0.23, 1, 0.32, 1);
	}
	.page-aside__navigation__list:not(.is-expanded):after {
		background-color: rgba(255, 255, 255, 0);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), to(#ffffff));
		background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #ffffff 100%);
		content: "";
		height: 50%;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
	}

	.page-aside__navigation__list.is-expanded {
		max-height:100%;
		overflow: visible;
		-webkit-transition: max-height 0.25s cubic-bezier(0.23, 1, 0.32, 1);
		transition: max-height 0.25s cubic-bezier(0.23, 1, 0.32, 1);
	}

}

.nav-menu-header {
    font-size: 1.6rem;
    margin-bottom: 1rem;
}


.page-aside__navigation__list__item {
	position: relative;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

@media screen and (max-width: 768px) {
	.page-aside__navigation__list__item {
		text-align: center;
	}
}

.page-aside__navigation__list__item a {
	position: relative;
	display: block;
	padding-top: .375rem;
	padding-right: .75rem;
	padding-bottom: .375rem;
	color: inherit;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

@media screen and (max-width: 768px) {
	.page-aside__navigation__list__item a {
		/*display: inline-block;*/
	}
}

.page-aside__navigation__list__item a:hover {
	text-decoration: none;
	opacity: 0.5;
}

.page-aside__navigation__list__item a:after {
	content: '\f105';
	position: absolute;
	top: .375rem;
	right: 0;
	margin-left: .375rem;
	font-family: FontAwesome;
}

@media screen and (max-width: 768px) {
	.page-aside__navigation__list__item a:after {
		-webkit-transform: rotate(90deg);
						transform: rotate(90deg);
	}
}

.page-aside__navigation__list__item a:last-child {
	padding-right: 0;
}

.page-aside__navigation__list__item a:last-child:after {
	content: '';
	margin-left: 0;
}

.page-aside__navigation__list__item:first-child > a {
	padding-top: 0;
}

.page-aside__navigation__list__item:first-child > a:after {
	top: 0;
}

.page-aside__navigation__list__item:first-child .page-aside__navigation__list__sub-list__inner:before {
	top: 0;
}

.page-aside__navigation__list__sub-list {
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 100%;
	width: 100%;
	min-width: 300px;
	padding-left: 1.5rem;
	font-size: .8rem;
}

.page-aside__navigation__list__sub-list.is-hidden {
	display: none;
}

/* Hover Styles */
.page-aside__navigation:not(.not-custom) .page-aside__navigation__list__sub-list {
	display: none;
}

.page-aside__navigation:not(.not-custom) .page-aside__navigation__list__item:hover .page-aside__navigation__list__sub-list {
	display: block;
}

/* Click Styles */
.not-custom .page-aside__navigation__list__sub-list {
	display: block;
}

.not-custom .page-aside__navigation__list__sub-list.is-hidden {
	display: none;
}

@media screen and (max-width: 768px) {
	.page-aside__navigation__list__sub-list {
		left: 0;
		padding-left: 0;
		top: 100%;
	}
}

.page-aside__navigation__list__sub-list__inner {
	position: relative;
	padding: .375rem .75rem;
	background-color: #eee;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
					box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.page-aside__navigation__list__sub-list__inner:before {
	content: '';
	position: absolute;
	top: .375rem;
	left: -.75rem;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: .75rem .75rem .75rem 0;
	border-color: transparent #eee transparent transparent;
}

@media screen and (max-width: 768px) {
	.page-aside__navigation__list__sub-list__inner:before {
		top: 0;
		left: 50%;
		margin-left: -.375rem;
		margin-top: -15px;
		-webkit-transform: rotate(90deg);
						transform: rotate(90deg);
	}
}

.page-aside__social {
	margin-top: .75rem;
	text-align: center;
}


/**
 * Page content content
 */

.page-content__content {
	float: left;
	width: 60%;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}

@media screen and (max-width: 900px) {
	.page-content__content {
		padding-right: 0;
		width: 80%;
	}
}

@media screen and (max-width: 768px) {
	.page-content__content {
		padding-left: 0;
		width: 100%;
	}
}


/**
 * Page aside promos newsletter cards
 */

.page-aside__promos-newsletter-cards {
	float: right;
	width: 20%;
}

@media screen and (max-width: 900px) {
	.page-aside__promos-newsletter-cards {
		margin-top: 1.5rem;
		width: 80%;
	}
}

@media screen and (max-width: 900px) {
	.page-aside__promos-newsletter-cards {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
				flex-wrap: wrap;
		-webkit-box-pack: center;
				-ms-flex-pack: center;
						justify-content: center;
		width: 100%;
	}
}



/**
 * Page aside promos
 */

.page-aside__promo {
	margin-bottom: 1.5rem;
}

@media screen and (max-width: 900px) {
	.page-aside__promo {
		width: calc(50% - .75rem);
	}

	.page-aside__promo + .page-aside__promo {
		margin-left: 1.5rem;
	}
}


/**
 * Page aside newsletter
 */

.page-aside__newsletter {
	padding: 1.5rem;
	margin-bottom: 1.5rem;
	background-color: rgba(191, 191, 191, 0.25);
	text-align: center;
	font-size: .8rem;
}

@media screen and (max-width: 900px) {
	.page-aside__newsletter {
		width: 100%;
	}
}

.page-aside__newsletter__heading {
	margin-top: 0;
	margin-bottom: .75rem;
	font-size: 1.1rem;
}

.page-aside__newsletter__form {
	margin-top: .75rem;
}

.page-aside__newsletter__input {
	width: 100%;
	background-color: white;
	font-size: .7rem;
}

@media screen and (max-width: 900px) {
	.page-aside__newsletter__input {
		width: 70%;
	}
}

.page-aside__newsletter__btn {
	width: 100%;
	margin-top: .75rem;
	text-indent: -99999px;
}

@media screen and (max-width: 900px) {
	.page-aside__newsletter__btn {
		width: 30%;
	}
}


/**
 * Page aside cards
 */

.page-aside__cards {
	text-align: center;
}

.page-aside__cards__item {
	margin-bottom: .75rem;
}


/**
 * $-Product-showdata
 */

.products {
	margin-top: 3rem;
}

.products__list {
	margin-left: -3.2%;
	text-align: center;
}

.products__item {
	margin-top: 1.5rem;
	padding-left: 3.2%;
	width: 33.333333%;
}

@media screen and (max-width: 768px) {
	.homepage__element .products__item {
		width: 50%;
	}
}

@media screen and (max-width: 560px) {
	.homepage__element .products__item {
		width: 100%;
	}
}

.products__item .product__out-of-stock {
	margin-top: .375rem;
}

.products__item__image,
.ekm-search-page-item__image {
		font-size: 0;
		margin-bottom: 0.375rem;
		padding-bottom: 100%;
		position: relative;
		text-align: center;
}
.products__item__image, .products__item__title {
	position: relative;
	z-index: 1;
}

.products__item__image a img,
.ekm-search-page-item__image a img {
		left: 50%;
		max-height: 100%;
		position: absolute;
		top: 50%;
		-webkit-transform: translate(-50%, -50%) scale(1);
				transform: translate(-50%, -50%) scale(1);
		-webkit-transition: -webkit-transform 100ms ease-in-out;
		transition: -webkit-transform 100ms ease-in-out;
		transition: transform 100ms ease-in-out;
		transition: transform 100ms ease-in-out, -webkit-transform 100ms ease-in-out;
		width: auto;
}

.products__item__image a > img:hover {
	-webkit-transform: translate(-50%, -50%) scale(1.025);
				transform: translate(-50%, -50%) scale(1.025);
}

.ekm-search-page-item__image.ekm-search-page-item__image--empty { padding-top: 0! important; }

.products__item__title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1rem;
}

.products__item__title > a {
	color: inherit;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.products__item__title > a:hover {
	text-decoration: none;
	opacity: 0.5;
}

.products__item__price-rrp {
	margin-top: .375rem;
}

.products__item__stars, .shopui-product-variant-preview {
	margin-top: .375rem;
}

.products__item__short-description {
	margin-top: .375rem;
	font-size: .8rem;
}


/**
 * Recently viewed products
 */

.products__recent-products__heading {
	padding-bottom: .375rem;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
	.products__recent-products__heading {
		text-align: center;
	}
}

@media screen and (max-width: 768px) {
	.products__recent-products__heading + .products__list .products__item {
		width: 50%;
	}
}
.products__heading.homepage__heading p{
	line-height: 1;
}

/**
 * $-Homepage
 */

.homepage__heading {
	padding-bottom: .375rem;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.6rem;
}

@media screen and (max-width: 560px) {
	.homepage__heading {
		text-align: center;
	}
}


/**
 * Welcome area
 */

.welcome-area {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.welcome-area__content {
	width: 75%;
	margin: 1.5rem auto 0;
	text-align: center;
}


/**
 * $-Category-and-product-pages
 */

.category-product-page__heading-breadcrumb {
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

@media screen and (max-width: 768px) {
	.category-product-page__heading-breadcrumb {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
				flex-wrap: wrap;
	}
}

.category-product-page__heading {
	width: 50%;
	padding-right: .75rem;
	padding-bottom: .375rem;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
	.category-product-page__heading {
		padding-right: 0;
		padding-bottom: 0;
		text-align: center;
		width: 100%;
	}
}


/**
	* Breadcrumb
	*/

.breadcrumb__list {
	width: 50%;
	padding-left: .75rem;
	text-align: right;
	font-size: .8rem;
}

@media screen and (max-width: 768px) {
	.breadcrumb__list {
		-webkit-box-ordinal-group: 0;
				-ms-flex-order: -1;
						order: -1;
		padding-bottom: .375rem;
		padding-left: 0;
		text-align: center;
		width: 100%;
	}
}

.breadcrumb__item {
	opacity: .5;
}

.breadcrumb__item a {
	color: inherit;
}

.breadcrumb__item.current {
	opacity: 1;
}


/**
 * $-Category-page
 */


/**
 * Subcategories
 */

.category-page__subcategories-list {
	padding: .75rem 1.5rem 1.5rem;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	background-color: rgba(191, 191, 191, 0.25);
	text-align: center;
}

.category-page__subcategories-list__item {
	margin-top: .75rem;
	margin-right: .75rem;
	margin-left: .75rem;
}

.category-page__subcategories-list__item a {
	font-weight: 700;
	color: inherit;
}

.category-page__subcategories-list__image {
	margin-bottom: .75rem;
}


/**
 * Category products
 */

.category-products__filter-results-sort {
	position: relative;
	margin-top: 1.5rem;
	font-size: .8rem;
}

@media screen and (max-width: 768px) {
	.category-products__filter-results-sort {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
				flex-wrap: wrap;
	}
}


/**
 * Filter
 */

.category-products__filter {
	width: 33.33333%;
	padding-right: .75rem;
}

@media screen and (max-width: 768px) {
	.category-products__filter {
		-webkit-box-align: center;
				-ms-flex-align: center;
						align-items: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 30%;
	}
}

.category-products__filter__btn {
	cursor: pointer;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.category-products__filter__btn:hover {
	opacity: 0.5;
}

.category-products__filter__drawer {
	visibility: hidden;
	position: absolute;
	z-index: 2;
	top: calc(100% + .75rem);
	left: 0;
	width: 100%;
	padding: 0 .75rem .75rem;
	background-color: #eee;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
					box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

@media screen and (max-width: 768px) {
	.category-products__filter__drawer {
		top: 3rem;
	}
}

.category-products__filter__drawer.active {
	visibility: visible;
}

.category-products__filter__drawer:before {
	content: '';
	position: absolute;
	top: -.75rem;
	left: 1rem;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 .75rem .75rem .75rem;
	border-color: transparent transparent #eee transparent;
}

.category-products__filter__col {
	margin-top: .75rem;
	margin-left: 3.2%;
}

.category-products__filter__attribute-heading {
	font-weight: 700;
	color: black;
}

.category-products__filter__attribute-list {
	margin-top: .1875rem;
}

.category-products__filter__attribute-list__item__value {
	cursor: pointer;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.category-products__filter__attribute-list__item__value:hover {
	opacity: 0.5;
}

.ekm-filter-count {
	vertical-align: middle;
	font-size: .8em;
	opacity: .5;
}

.category-products__filter__price .category-products__filter__attribute-list {
	width: 95%;
	margin: .75rem auto 0;
}

.category-products__results {
	width: 33.33333%;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.category-products__results {
		-webkit-box-ordinal-group: 2;
				-ms-flex-order: 1;
						order: 1;
		margin-top: 1.5rem;
		width: 100%;
	}
}

.category-products__sort {
	width: 33.33333%;
	padding-left: .75rem;
	text-align: right;
}

@media screen and (max-width: 768px) {
	.category-products__sort {
		width: 70%;
	}
}

.products--category-products {
	margin-top: 0;
}

.products--category-products .products__list {
	text-align: left;
}

.products--category-products .products__item {
	text-align: center;
}

@media screen and (max-width: 600px) {
	.products__item {
		width: 50%;
	}
}

@media screen and (max-width: 480px) {
	.products__item {
		width: 100%;
	}
}


.in-category-description {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	text-align: center;
}

.in-category-description__inner {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


/**
 * $-Product-page
 */

.ekm-page-type-product .category-product-page__heading > span {
	display: none;
}

.ekm-page-type-product .category-product-page__heading > span:last-child {
	display: inline;
}

.product-page__upper {
	padding-top: 1.5rem;
}


/**
 * Product page images
 */

.product-page__images {
	text-align: center;
}

@media screen and (max-width: 768px) {
	.product-page__images {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
				flex-wrap: wrap;
	}

	.product-page__images__primary {
		margin-left: 0;
		width: 100%;
	}

	.product-page__images__secondary-images__list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		float: none;
		margin-left: -.75rem;
		margin-top: 1.5rem;
		-webkit-box-ordinal-group: 2;
				-ms-flex-order: 1;
						order: 1;
		width: 100%;
	}
}

.product-page__images__secondary-images__item {
	margin-top: 1.5rem;
}

@media screen and (max-width: 768px) {
	 .product-page__images__secondary-images__item {
			margin-top: 0;
			padding-left: .75rem;
			width: 25%;
	 }
}

.product-page__images__secondary-images__item:first-child {
	margin-top: 0;
}

.product-page__images__primary img {
	width: auto;
	max-height: 90vh;
}


/**
 * Product page details
 */

@media screen and (max-width: 768px) {
	.product-page__details {
		text-align: center;
	}
}

.product-page__details__heading {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.6rem;
}

.product-page__details__review-summary {
	margin-top: .375rem;
}

.product-page__details__code {
	margin-top: .75rem;
	font-size: .8rem;
	opacity: .5;
}

.product-page__details__short-description {
	margin-top: 1.5rem;
	font-size: .8rem;
}

.product-page__details__price-rrp {
	margin-top: 1.5rem;
}

.product-page__details__price {
	font-size: 1.6rem;
}

.product-page__details__vat-price {
	font-size: 1.2rem;
}

.product-page__details .ekm-bulk-discount {
	width: 100%;
	border: 1px solid #ccc;
	margin-bottom: .75rem;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
}

.product-page__details .ekm-bulk-discount tr, .product-page__details .ekm-bulk-discount tr:hover {
	background: #fff;
}

.product-page__details .ekm-bulk-discount th {
	background: #fff;
}

.product-page__details .ekm-bulk-discount td.ekm-bulk-discount-unit-price {
	color: inherit;
}

.product-page__details__rrp {
	font-size: 1rem;
}

.product-page__details .product__out-of-stock {
	margin-top: 1.5rem;
	font-size: 1.2rem;
}

.product-page__details__form {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	border-top: 1px solid rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	margin-top: 1.5rem;
}

.product-page__details__form__options__row {
	margin-bottom: 1.5rem;
}

.product-page__details__form__options__row label {
	font-size: .9rem;
}

.product-page__details__form__options__row input, .product-page__details__form__options__row textarea, .product-page__details__form__options__row select {
	display: block;
	width: 100%;
}

.product-page__quantity-add-to-cart {
	font-size: 0;
}

#_EKM_PRODUCTQTY_CONTAINER {
	display: inline-block;
	vertical-align: bottom;
	width: 3rem;
	margin-right: .75rem;
	font-size: 1rem;
}

.product-page__details__form__quantity__label {
	font-size: .8rem;
}

.product-page__details__form__quantity-add-to-cart input[type=number] {
	width: 3rem;
	height: 3rem;
	margin-right: .75rem;
	text-align: center;
}

.product-page__details__form__quantity-add-to-cart input[type=number]::-webkit-inner-spin-button, .product-page__details__form__quantity-add-to-cart input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

#_EKM_PRODUCTADDCARTMESSAGE {
	font-size: 1rem;
}

#_EKM_PRODUCTADDCART {
	display: inline-block;
	vertical-align: bottom;
	width: calc(100% - 3.75rem);
	height: 3rem;
	font-size: 1rem;
}

#_EKM_PRODUCTADDCART input[type=submit] {
	width: 100%;
	height: 100%;
	font-size: 1.2rem;
}

/* Wishlist Button Styles */
.wishlist-wrapper { margin-top: 20px; }

.wishlist-wrapper svg path { 
	transition: fill 0.2s ease-in-out; 
		-webkit-transition: fill 0.2s ease-in-out;
}

.wishlist-wrapper button:hover { opacity: 1; }

.wishlist-btn {
    align-items: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
    background: none;
    border: 0;
    cursor: pointer;
    display: flex;        
    display: -webkit-box;  
    display: -ms-flexbox;  
    display: -webkit-flex; 
    font-family: inherit;
    padding: 0;
}

.wishlist-text { 
	margin-left: 6px;
	font-size: 14px;
}

.wishlist-btn:hover .wishlist-text { opacity: 0.7; }

.wishlist-heart {
    border-radius: 50%;
    height: 34px;
    position: relative;
    width: 34px;
}

.wishlist-heart svg {
    height: 20px;
    left: 50%;
    margin-top: 1px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    	-webkit-transform: translate(-50%,-50%);
    width: 20px;
}



@media screen and (max-width: 768px) {
	.wishlist-wrapper {
		display: flex;        
	    display: -webkit-box;  
	    display: -ms-flexbox;  
	    display: -webkit-flex; 
		justify-content: center;
			-webkit-box-pack: center;
	        -ms-flex-pack: center;
	}
}


		.wishlist-btn { color: #333; }
	
		.wishlist-heart-inner-color { fill: #333; }

		.wishlist-heart-outer-color,
		.wishlist-btn:hover .wishlist-heart-inner-color,
		.wishlist-heart-icon-added { fill: #fff; }
		
		.wishlist-heart { background: #333; }
	



.product-page__back-in-stock {
	margin-top: 1.5rem;
	font-size: .8rem;
}

.product-page__back-in-stock input[type=email] {
	width: calc(100% - 5rem);
	border-right: none;
	margin-top: .75rem;
}

.product-page__back-in-stock input[type=button] {
	width: 5rem;
	margin-top: .75rem;
}

.product-page__details__loyalty {
	margin-top: 1.5rem;
	font-size: .8rem;
}

.product-page__details__social {
	margin-top: .75rem;
}


/**
 * Product page tabs
 */

.product-page__tabs {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

@media screen and (max-width: 768px) {
	.product-page__tabs {
		text-align: center;
	}
}

.product-page__tabs:after {
	content: "";
	display: table;
	clear: both;
}

.product-page__tabs input[type=radio] {
	display: none;
}

.product-page__tabs label {
	position: relative;
	float: left;
	border-right: none;
	margin-left: 1.5rem;
	opacity: .5;
	cursor: pointer;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
}

@media screen and (max-width: 768px) {
	.product-page__tabs label {
		float: none;
	}
}

.product-page__tabs label:hover {
	opacity: .75;
}

.product-page__tabs label:first-of-type {
	margin-left: 0;
}

.product-page__tabs [id^="tab"]:checked+label {
	font-weight: 700;
	color: black;
	opacity: 1;
}

.product-page__tabs [id^="tab"]:checked+label:before, .product-page__tabs [id^="tab"]:checked+label:after {
	content: '';
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
					transform: translateX(-50%);
	border-style: solid;
	border-width: 0 .375rem .375rem .375rem;
	border-color: transparent;
}

.product-page__tabs [id^="tab"]:checked+label:before {
	top: calc(100% + .375rem);
	border-bottom-color: rgba(0, 0, 0, 0.25);
}

.product-page__tabs [id^="tab"]:checked+label:after {
	top: calc(100% + .375rem + 1px);
	border-bottom-color: white;
}

.product-page__tabs__content {
	display: none;
	float: left;
	width: 100%;
	padding-top: 1.5rem;
	border-top: 1px solid rgba(0, 0, 0, 0.25);
	margin-top: .75rem;
}

@media screen and (max-width: 768px) {
	.product-page__tabs__content {
		margin-top: 9px;
	}
}

#tab1:checked~#tab-content1, #tab2:checked~#tab-content2, #tab3:checked~#tab-content3 {
	display: block;
}

.product-page__tabs__reviews__row {
	margin-top: 1.5rem;
}

.product-page__tabs__reviews__row:first-child {
	margin-top: 0;
}

.product-page__tabs__reviews__details {
	font-style: italic;
}

.product-page__tabs__reviews__details .product__review__stars {
	margin-left: .75rem;
}

.product-page__tabs__reviews__content {
	padding: .75rem;
	margin-top: .375rem;
	background-color: rgba(191, 191, 191, 0.25);
}

.product-page__tabs__specifications table {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
	border-collapse: inherit;
	border-spacing: 0;
	border-color: inherit;
	vertical-align: inherit;
	-webkit-border-horizontal-spacing: 0;
	-webkit-border-vertical-spacing: 0;
}

.product-page__tabs__specifications tr:first-child td {
	padding-top: 0;
}

.product-page__tabs__specifications td {
	width: 50%;
	padding: .375rem .75rem;
	border-bottom: 1px solid rgba(128, 128, 128, 0.25);
}

.product-page__tabs__specifications td:first-child {
	font-weight: 700;
}


/**
 * Related products
 */

.products--related-products__heading {
	padding-bottom: .375rem;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
	.products--related-products__heading {
		text-align: center;
	}
}


/**
 * $-Page-footer
 */

.page-footer {
	padding-bottom: 1.5rem;
	border-top: 1px solid rgba(0, 0, 0, 0.25);
}

.page-footer__row {
	margin-top: 1.5rem;
}

.page-footer__webpages-list {
	margin-top: -.75rem;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.page-footer__webpages-list.page-footer__webpages-list {
		text-align: center;
		width: 100%;
	}
}

.page-footer__webpages-list a {
	color: inherit;
}

.page-footer__webpages-list__item {
	margin-top: .75rem;
	margin-right: .75rem;
	margin-left: .75rem;
}

.page-footer__editable-element {
	margin-left: 3.2%;
	text-align: right;
}

@media screen and (max-width: 768px) {
	.page-footer__editable-element.page-footer__editable-element {
		margin-left: 0;
		text-align: center;
		width: 100%;
	}
}

.page-footer__copyright {
	text-align: center;
	font-size: .8rem;
}

.page-footer__copyright > a {
	color: inherit;
}

.page-footer__currency {
	font-size: .8rem;
}

.page-footer__currency table {
	width: 100%;
	text-align: center;
}

.page-footer__currency select {
	font-family: inherit;
	font-size: inherit;
}


/**
 * $-Media queries
 */

@media only screen and (max-width: 1366px) {
	.product-page__images {
		width: 100%;
	}
	.product-page__details {
		width: 100%;
		margin-top: 3rem;
		margin-left: 0;
	}
}

@media only screen and (min-width: 0px) and (max-width: 1365px) {
	.category-products__filter__col {
		width: 31.2%;
	}
	.category-products__filter__col:nth-child(3n+1) {
		margin-left: 0;
	}
}

@media only screen and (min-width: 1366px) and (max-width: 1919px) {
	.category-products__filter-results-sort {
		font-size: .9rem;
	}
	.category-products__filter__col {
		width: 22.6%;
	}
	.category-products__filter__col:nth-child(4n+1) {
		margin-left: 0;
	}
}

@media only screen and (min-width: 1366px) {
	.container {
		padding-right: 3rem;
		padding-left: 3rem;
	}
	.page-content__content {
		padding-right: 3rem;
		padding-left: 3rem;
	}
}

@media only screen and (min-width: 1440px) {
	.page-aside__newsletter__input {
		width: calc(100% - 2.25rem);
		border-right: none;
	}
	.page-aside__newsletter__btn {
		width: 2.25rem;
		margin-top: 0;
	}
}

@media only screen and (min-width: 1920px) {
	.category-products__filter__col {
		width: 17.44%;
	}
	.category-products__filter__col:nth-child(5n+1) {
		margin-left: 0;
	}
}


/**
 * $-Newsletter-modal
 */
 
/* Exit Modal Overlay */
.shopui-exit-modal__overlay {
	background-color: #ffffff;
}

/* Exit Modal Main Window */
body .shopui-exit-modal__window {
	background-color: #ffffff;
	border-radius: 2px; 
	box-shadow: none; 
	
}

/* Exit Modal Title */
/* Exit Modal Message */

		body .shopui-exit-modal__title {
			color: #000;
			font-weight: 400;
			font-family: "Maven Pro", sans-serif;

		}

		body .shopui-exit-modal__message {
			color: #333;
			font-weight: 400;
			font-family: "Maven Pro", sans-serif;
		}
	





	/* Exit Modal Email Field */
	.shopui-exit-modal__window .shopui-text-field {
		border: 2px solid #ddd;
		font-size: 18px;
		border-radius: 2px;
	}

	/* Exit Modal Button */
	.shopui-exit-modal__window .shopui-button--primary,
	.shopui-exit-modal__window a.shopui-button--primary {
		border-color: #308d98;
		background-color: #308d98;
	}

		.shopui-exit-modal__window .shopui-button--primary:hover,
		.shopui-exit-modal__window a.shopui-button--primary:hover {
			border-color: #308d98;
    		background-color: #308d98;
    		opacity: 0.75;
		}

/**
 * $-Soft-cart
 */


/**
 * Soft cart container
 */

.ekm-softcart-wrapper .ekm-softcart {
	border-radius: 0;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
					box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}


/**
 * Soft cart close button
 */

.ekm-softcart-wrapper a.ekm-softcart-close {
	top: 8px!important;
	text-decoration: none;
}


/**
 * Soft cart header
 */

.ekm-softcart-wrapper .ekm-softcart-header h1 {
	padding-top: .75rem;
	padding-bottom: .75rem;
	border-bottom: 1px solid #ccc;
	line-height: inherit;
	background-color: #eee;
	font-size: inherit;
	color: inherit;
}


/**
 * Soft cart inner
 */

.ekm-softcart-wrapper .ekm-softcart-inner {
	border-top: none;
	background-color: #fff;
}

.ekm-softcart-wrapper .ekm-softcart.scrolls div.ekm-softcart-items {
	background: inherit;
}


/**
 * Soft cart item
 */

.ekm-softcart-wrapper .ekm-softcart-items {
	font-size: .9rem;
}

.ekm-softcart-wrapper div.ekm-softcart-item {
	padding: .75rem 0;
	font-size: inherit;
}

.ekm-softcart-wrapper .ekm-softcart-item+.ekm-softcart-item {
	border-color: #ccc;
}

.ekm-softcart-wrapper .ekm-softcart-item:first-child {
	border-top: none;
}

.ekm-softcart-wrapper a.ekm-softcart-item-img {
	border-color: #ccc;
}

.ekm-softcart-wrapper .ekm-softcart-item-name a {
	font-weight: 400;
	color: #333;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3D(0, 0, 0);
}

.ekm-softcart-wrapper .ekm-softcart-item-name a:hover {
	text-decoration: none;
	color: #333;
	opacity: .5;
}

.ekm-softcart-wrapper .ekm-softcart-item-options {
	color: inherit;
	opacity: .5;
}

.ekm-softcart-wrapper span.ekm-softcart-item-options {
	font-size: .8rem;
}

.ekm-softcart-wrapper .ekm-softcart-item-qty-label {
	color: inherit;
}

.ekm-softcart-wrapper span.ekm-softcart-item-qty-label {
	font-size: .6rem;
}

.ekm-softcart-wrapper .ekm-softcart-item-qty-minus, .ekm-softcart-wrapper .ekm-softcart-item-qty-plus {
	color: inherit;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3D(0, 0, 0);
}

.ekm-softcart-wrapper .ekm-softcart-item-qty-minus:hover, .ekm-softcart-wrapper .ekm-softcart-item-qty-plus:hover {
	opacity: .5;
}

.ekm-softcart-wrapper .ekm-softcart-item-qty-value {
	border-radius: 0;
	border-color: #ccc;
	color: inherit;
}

.ekm-softcart-wrapper .ekm-softcart-item-cost {
	color: inherit;
}

span.ekm-softcart-item-cost {
	padding-right: 0!important;
}


/**
 * Soft cart totals
 */

.ekm-softcart-wrapper .ekm-softcart-totals {
	padding: .75rem 0 .75rem .75rem;
	border-color: #ccc;
}

.ekm-softcart-wrapper p.ekm-softcart-itemcount {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
}

.ekm-softcart-wrapper .ekm-softcart-subtotal {
	font-weight: 400;
	font-size: inherit;
	color: inherit;
}


/**
 * Soft cart buttons
 */

.ekm-softcart-wrapper .ekm-softcart-links {
	border-color: #ccc;
	padding: .75rem;
}

.ekm-softcart-wrapper div.ekm-softcart-links a {
	padding: .75rem;
	line-height: 1;
}

.ekm-softcart-wrapper .ekm-softcart-links .ekm-softcart-continue {
	border-radius: 0;
	border: none;
	padding-right: 0;
	padding-left: 0;
	background: inherit;
	font-weight: inherit;
	font-size: .9rem;
	-webkit-filter: none;
					filter: none;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3D(0, 0, 0);
}

.ekm-softcart-wrapper .ekm-softcart-links .ekm-softcart-continue:hover {
	text-decoration: none;
	opacity: .5;
	-webkit-filter: none;
					filter: none;
}

.ekm-softcart-wrapper .ekm-softcart-links .ekm-softcart-gotocheckout {
	border-radius: 0;
	border: none;
	font-size: inherit;
	color: #fff;
	-webkit-filter: none;
					filter: none;
	-webkit-transition: opacity 100ms ease-in-out;
	transition: opacity 100ms ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3D(0, 0, 0);
}

.ekm-softcart-wrapper .ekm-softcart-links .ekm-softcart-gotocheckout:hover {
	opacity: .5;
	-webkit-filter: none;
					filter: none;
}


/**
 * $-EKM-Colours
 */

/**
 * Accent
 */

button, input[type=button], input[type=reset], input[type=submit] {
	background-color: #308d98;
}
a, .product__review__stars--1 .ekmps-fa:nth-child(1), .product__review__stars--2 .ekmps-fa:nth-child(-n+2), .product__review__stars--3 .ekmps-fa:nth-child(-n+3), .product__review__stars--4 .ekmps-fa:nth-child(-n+4), .product__review__stars--5, .ekm-softcart-wrapper .ekm-softcart-links .ekm-softcart-continue {
	color: #308d98;
}


/**
 * Call to action
 */

.product-page__details__form__quantity-add-to-cart input[type=submit], .page__drawer--cart__checkout {
	background-color: #ef7e40;
}
.ekm-softcart-wrapper .ekm-softcart-links .ekm-softcart-gotocheckout {
	background: #ef7e40;
}
.page__drawer--cart__checkout {
	border-color: #ef7e40;
}

/* ==========================================================================
#QUICK VIEW FEATURE
========================================================================= */
@media only screen and (min-width: 768px){
	.quickview-btn-wrapper {
	   height: calc(100% + 40px) !important;
	}
}


/* ==========================================================================
    #PRODUCT URGENCY FEATURE
========================================================================= */    

.product-urgency.gibt-tactic span.js-ekm-pugibt-cd.shopui-timer-time {
    color: var(--ekm-success-colour-text);
    display: block;
}

.product-urgency.lsb-tactic {margin: 2rem 0;}

.product-urgency.lsb-tactic .shopui-low-stock-bar .shopui-low-stock-bar-container {
    margin-left: 0;
}


.product-urgency.ct-tactic .shopui-countdown {
    padding: 1rem 0;
}

.product-urgency.gibt-tactic {
    margin: 2rem 0;
}

.product-urgency.gibt-tactic .shopui-timer {
    text-align: left;
}

.product-urgency.gibt-tactic .shopui-timer .shopui-timer-text .shopui-timer-arrival {
    color: var(--ekm-warning-colour-text);
}

.product-urgency.fd-tactic {
    margin: 2rem 0;
    text-align: left;
}

/* ==========================================================================
#QUICK VIEW FEATURE V1 CUSTOM MODE
========================================================================= */


.quickview-parent {
	position: relative;
}

.quickview-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9;
    display: none;
}

@media screen and (min-width: 36.25em) {
    .quickview-parent:hover .quickview-wrapper {display: flex;justify-content: space-evenly;align-items: center;flex-direction: column;}
}

.quickview-wrapper a, .quickview-wrapper span {
    border: 0.675rem solid #fff;
    border-radius: 5px;
    text-align: center;
    margin: 0 auto;
    padding: 1rem 2rem;
    color: #ffffff;
    font-size: 1.8rem;
    transition: 0.2s linear all;
    text-decoration: none;
}

.quickview-wrapper a:hover, .quickview-wrapper span:hover {
    opacity: 1;
    background: #ffffff;
    color: #000000;
    transition: 0.2s linear all;
}

.quickview-icon {
    display: block;
    width: 100%;
    margin-top: 1.2rem;
    cursor: pointer;
    padding: 1rem 0;
    background: #ef7e40;
    color: #ffffff;
    text-align: center;
}

.quickview-icon a {
    color: #ffffff;
}

.quickview-icon:hover {
    opacity: 0.8;
}

.quickview-icon span.quickview-label {
    display: inline-block;
    margin: 0 0 0 0.5rem;
}

.quickview-icon svg {
    height: 22px;
    width: 22px;
    display: inline-block;
    fill: #ffffff;
    vertical-align: text-top;
}

.quickview-wrapper .ekm-edit-button-wrapper.ekm-design.ekm-design-html a:first-child {
    display: none;
}



/*************************
20 product image override
**************************/
@media only screen and (max-width:768px){
	.more-images-wrapper{
		order: 3;
	}
}
